<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__cy__tls__structures" kind="group">
    <compoundname>group_cy_tls_structures</compoundname>
    <title>Structures</title>
    <innerclass prot="public" refid="structcy__tls__params__t">cy_tls_params_t</innerclass>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>